Custom Search

Re: Problem with Realtime Kernel and Ethernet Card

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]



On Thu, Feb 09, 2012 at 11:27:48AM +0100, Matthias Söllner wrote:
> Ok, this was the problem to see the package. I installed a fresh
> debian-squeeze 6.04 stable for amd64 and now I can find the package.
> 
> But if i do an sudo apt-get install I get the following error:
> 
> Die folgenden Pakete haben unerfüllte Abhängigkeiten:
>  linux-image-3.0.0-2-rt-amd64 : Hängt ab von: linux-base (>= 3~) aber
> 2.6.32-41 soll installiert werden
>                                 Empfiehlt: firmware-linux-free (>= 3~)
> soll aber nicht installiert werden
>                                 Beschädigt: initramfs-tools (< 0.99~)
> aber 0.98.8 soll installiert werden
You need to install linux-base and initramfs-tools from wheezy.

That is add

	deb http://cdn.debian.net/debian/ wheezy main

to your sources list and install/upgrade the needed packages.

Uwe


-- 
Pengutronix e.K.                           | Uwe Kleine-König            |
Industrial Linux Solutions                 | http://www.pengutronix.de/  |
--
To unsubscribe from this list: send the line "unsubscribe linux-rt-users" in
the body of a message to majordomo@xxxxxxxxxxxxxxx
More majordomo info at  http://vger.kernel.org/majordomo-info.html


[RT Stable]     [Kernel Newbies]     [Share Photos]     [IDE]     [Security]     [Git]     [Netfilter]     [Bugtraq]     [Photo]     [Yosemite]     [Yosemite News]     [MIPS Linux]     [ARM Linux]     [Linux Security]     [Linux RAID]     [Linux ATA RAID]     [Samba]     [Video 4 Linux]     [Device Mapper]     [Linux Resources]

Add to Google Powered by Linux